View Issue Details

IDProjectCategoryView StatusLast Update
0021785mantisbtadministrationpublic2020-02-09 07:05
Reportervboctor Assigned Todregad  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionno change required 
Product Version1.3.2 
Summary0021785: Manage User Search fails if there are spaces around the username
Description

We should trim the spaces before searching for the user.

TagsNo tags attached.

Relationships

related to 0012677 closedatrol Please change a search option to manage users 

Activities

dregad

dregad

2020-01-29 10:00

developer   ~0063535

Tested in 2.23.0, having spaces before or after the username in the search user field works as expected (see attached screenshot)

image.png (13,959 bytes)   
image.png (13,959 bytes)   

Issue History

Date Modified Username Field Change
2016-10-07 11:32 vboctor New Issue
2016-10-07 11:32 vboctor Status new => assigned
2016-10-07 11:32 vboctor Assigned To => vboctor
2017-08-30 10:32 atrol Relationship added related to 0012677
2020-01-29 10:00 dregad Note Added: 0063535
2020-01-29 10:00 dregad File Added: image.png
2020-01-29 10:00 dregad Assigned To vboctor => dregad
2020-01-29 10:00 dregad Status assigned => resolved
2020-01-29 10:00 dregad Resolution open => no change required
2020-02-09 07:05 atrol Status resolved => closed